apiVersion: v1
entries:
  coder:
  - apiVersion: v2
    created: "2021-01-21T01:25:00.5157798Z"
    description: Run Coder in Kubernetes
    digest: 437832c14787eab9e9c92acf68e0d5f4f3c71a398a8f3d80bd4a2d74d195fa75
    home: https://coder.com
    icon: https://helm.coder.com/coder_logo_blue.png
    maintainers:
    - email: helm@coder.com
      name: Coder Engineering
    name: coder
    sources:
    - https://github.com/cdr/enterprise-helm
    type: application
    urls:
    - https://helm-nightly.coder.com/coder-1.14.0+288-gbf8d34ee0-20210120.tgz
    version: 1.14.0+288-gbf8d34ee0-20210120
  - apiVersion: v2
    created: "2020-12-17T00:33:41.236574703Z"
    description: Run Coder in Kubernetes
    digest: 63473fdfcdc74490e2f2f468ec51b9ab65bd5bbba8c9421ab1d9eff512020152
    home: https://coder.com
    icon: https://helm.coder.com/coder_logo_blue.png
    maintainers:
    - email: helm@coder.com
      name: Coder Engineering
    name: coder
    sources:
    - https://github.com/cdr/enterprise-helm
    type: application
    urls:
    - https://helm-nightly.coder.com/coder-1.13.0+349-g1da1f8db0-20201216.tgz
    version: 1.13.0+349-g1da1f8db0-20201216
  - apiVersion: v2
    created: "2020-11-09T00:02:06.600031728-06:00"
    description: Run Coder in Kubernetes
    digest: f49e3a779b4b81cb748e5a9118b5d50df8f292eb372311e354c2bd9302c6fcee
    home: https://coder.com
    icon: https://helm.coder.com/coder_logo_blue.png
    maintainers:
    - email: helm@coder.com
      name: Coder Engineering
    name: coder
    sources:
    - https://github.com/cdr/enterprise-helm
    type: application
    urls:
    - https://helm-nightly.coder.com/coder-1.13.0-rc.1+10-g6f50d3302-20201108.tgz
    version: 1.13.0-rc.1+10-g6f50d3302-20201108
  - apiVersion: v2
    created: "2020-11-05T00:01:46.298795612-06:00"
    description: Run Coder in Kubernetes
    digest: 67129f7ddd31922ace9d8bd74a47949025cd10c8e6450a32045549c311ff6b91
    home: https://coder.com
    icon: https://helm.coder.com/coder_logo_blue.png
    maintainers:
    - email: helm@coder.com
      name: Coder Engineering
    name: coder
    sources:
    - https://github.com/cdr/enterprise-helm
    type: application
    urls:
    - https://helm-nightly.coder.com/coder-1.12.0+278-gf3498cd73-20201104.tgz
    version: 1.12.0+278-gf3498cd73-20201104
  - apiVersion: v2
    created: "2020-10-21T00:02:30.677356317-05:00"
    description: Run Coder in Kubernetes
    digest: 714a90acece3dd2fa7b78d5d8e1cdf6f3d2defc5e40d2c5c666a940d2a3d2bea
    home: https://coder.com
    icon: https://helm.coder.com/coder_logo_blue.png
    maintainers:
    - email: helm@coder.com
      name: Coder Engineering
    name: coder
    sources:
    - https://github.com/cdr/enterprise-helm
    type: application
    urls:
    - https://helm-nightly.coder.com/coder-1.11.0+475-g7dfdd9bc5-20201020.tgz
    version: 1.11.0+475-g7dfdd9bc5-20201020
generated: "2021-01-21T01:25:00.513661192Z"
